#top .av-special-heading.av-ku4okgg7-35175a63946d71139e4633b9a3276f57{
padding-bottom:10px;
}
body .av-special-heading.av-ku4okgg7-35175a63946d71139e4633b9a3276f57 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku4okgg7-35175a63946d71139e4633b9a3276f57 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-4v1h25u-f6a69acc992b5cf286a8746d0594f6c3{
height:20px;
}

.flex_column.av-46q1a9e-f046c2ba76c99a40a0c833bdc0487f04{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-3qnxdv6-c1aa5417c8e590f126b6901a51a8b3f8{
height:20px;
}

#top .av-special-heading.av-3ggrd3m-e8af8b3473bd6f1ef182bbdf861ba8a7{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-3ggrd3m-e8af8b3473bd6f1ef182bbdf861ba8a7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3ggrd3m-e8af8b3473bd6f1ef182bbdf861ba8a7 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-3ggrd3m-e8af8b3473bd6f1ef182bbdf861ba8a7 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-2wlrwqa-8295cfb222c40b3df58464789a72e32e{
height:15px;
}

#top #wrap_all .avia-button.av-23cwyk2-716899a444306b614dce4218a6ea77b7{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-23cwyk2-716899a444306b614dce4218a6ea77b7 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-1s00gaa-09f3d45910260f9b36660660bf700a58{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1s00gaa-09f3d45910260f9b36660660bf700a58:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-1s00gaa-09f3d45910260f9b36660660bf700a58 .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-1s00gaa-09f3d45910260f9b36660660bf700a58:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-17anw2a-f37155eca47e8c5ed39f2992747153cf{
height:30px;
}

#top .hr.hr-invisible.av-svdm8i-720701c5a07dd224881bec71ad902157{
height:30px;
}

#top .av-special-heading.av-ku67ebuw-2a12076bae49aa2dc429fba4ff0b484a{
padding-bottom:10px;
}
body .av-special-heading.av-ku67ebuw-2a12076bae49aa2dc429fba4ff0b484a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku67ebuw-2a12076bae49aa2dc429fba4ff0b484a .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ku67f8ol-c2b166461d06df9db4a0b78355185e58{
padding-bottom:10px;
}
body .av-special-heading.av-ku67f8ol-c2b166461d06df9db4a0b78355185e58 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku67f8ol-c2b166461d06df9db4a0b78355185e58 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ku67fy6e-fb98dc8ce9a98e753986e792ffcc1f90{
padding-bottom:10px;
}
body .av-special-heading.av-ku67fy6e-fb98dc8ce9a98e753986e792ffcc1f90 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku67fy6e-fb98dc8ce9a98e753986e792ffcc1f90 .av-subheading{
font-size:15px;
}

.av_promobox.av-ku4ooh9b-459a84c04dd9b069c785fbaafa87813f{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .hr.hr-invisible.av-1aj6f5e-18fb30adc33c6bd656b987fe33b785eb{
height:10px;
}

#top .av-special-heading.av-kwdujxha-6598f27dbe7224c27887c9d2bb11c5b2{
padding-bottom:10px;
}
body .av-special-heading.av-kwdujxha-6598f27dbe7224c27887c9d2bb11c5b2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kwdujxha-6598f27dbe7224c27887c9d2bb11c5b2 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-je88lu-aeb9c0d79ce2bafa85d8dac61d1bef41{
height:10px;
}

.avia_message_box.av-kwdunmfp-3b3f0907cb5ced52f82606fefc538e11{
border-style:none;
}

